Update Tag
curl --request PUT \
--url https://api.streamkap.com/tags/{tag_id} \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"name": "<string>",
"type": [],
"description": "<string>"
}
'import requests
url = "https://api.streamkap.com/tags/{tag_id}"
payload = {
"name": "<string>",
"type": [],
"description": "<string>"
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.put(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'PUT',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({name: '<string>', type: [], description: '<string>'})
};
fetch('https://api.streamkap.com/tags/{tag_id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{}{
"detail": [
{
"loc": [
"<string>"
],
"msg": "<string>",
"type": "<string>",
"input": "<unknown>",
"ctx": {}
}
]
}Tags
Update Tag
Update a tag.
PUT
/
tags
/
{tag_id}
Update Tag
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Path Parameters
Body
application/json
Response
Successful Response
The response is of type Response Updatetag · object.
Was this page helpful?
⌘I